<?php 

require realpath( __DIR__ . '/../' ) . "/style.php";

uss::focus('', function() {
	
	//$_SESSION['portal'] = false;
	
	require __DIR__ . '/login-post.php';
	
	if( !empty($_SESSION['portal']) && uss::$global['user'] ) require __DIR__ . '/portal.php';
	
	else require __DIR__ . '/login.php';
	
});